.f50 {
  font-size: 50px;
  font-size: 3.66032vw;
}

.f72 {
  font-size: 72px;
  font-size: 5.27086vw;
}

.f90 {
  font-size: 90px;
  font-size: 6.58857vw;
}

.bg_box,
.main .case_block .first_box .img_box .content .img,
.main .case_block .second_box .case_box .img_box .content .img {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}

.modal__bg {
  background: rgba(0, 0, 0, 0.6);
  height: 102vh;
  position: absolute;
  width: 100%;
}

.modal_container {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 75%;
  background-color: #fff;
  border-radius: 5px;
}

.modal_container .slick-list {
  width: 90%;
  margin: 0 auto;
}

.modal__content {
  padding: 2.34vw 3.66vw;
  overflow: scroll;
  position: relative;
}

.modal__content .btn_block {
  position: fixed;
  top: 10px;
  right: 15px;
  z-index: 100;
}

.modal__content .btn_block .back {
  width: 32px;
}

.scroll-point {
  overflow: hidden;
}

.main .insta_link .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #000;
  width: 45%;
  margin: 0 auto;
  padding: 1.684% 2.3vw;
}

.main .insta_link .box .img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 6.184%;
  flex: 0 0 6.184%;
  margin-right: 3%;
}

.main .insta_link .box .text {
  -webkit-box-flex: 1;
  -ms-flex: auto;
  flex: auto;
}

.main .case_block {
  margin-top: 6%;
}

.main .case_block .first_box h3 span {
  font-style: italic;
  color: #d6d562;
}

.main .case_block .first_box .img_box {
  width: 85%;
  margin: 4% auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main .case_block .first_box .img_box .content {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%;
  flex: 0 0 48%;
  margin-right: 4%;
  text-align: center;
}

.main .case_block .first_box .img_box .content:last-child {
  margin-right: 0;
}

.main .case_block .first_box .img_box .content .img {
  padding: 63% 0;
  margin-bottom: 2%;
}

.main .case_block .first_box .text_box {
  background-color: #e3e3e3;
  padding: 3.6603vw;
  letter-spacing: 0.08em;
  line-height: 1.7;
}

.main .case_block .first_box .text_box h4 {
  text-align: center;
  border-bottom: 1px solid #000;
  padding-bottom: 2%;
  margin-bottom: 2%;
}

.main .case_block .first_box .btn {
  background-color: #000;
  color: #fff;
  text-align: center;
  width: 34.05%;
  margin: 0 auto;
  margin-top: 4.2567%;
  padding: 1.4% 0;
  position: relative;
}

.main .case_block .first_box .btn::before {
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  margin: auto;
  right: 15px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.main .case_block .first_box .modal .img_box {
  margin: 1% auto;
}

.main .case_block .second_box {
  margin-top: 7%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.main .case_block .second_box .case_box {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 30.666%;
  flex: 0 0 30.666%;
  width: 30.666%;
  margin-right: 4%;
  display: flex;
  flex-flow: column;
}

/* .main .case_block .second_box .case_box .i_container .img_box:nth-child(n+2) {
  display: none;
} */

.main .case_block .second_box .case_box h3 {
  margin-bottom: 4%;
}
.main .case_block .second_box .case_box:nth-child(3n) {
  margin-right: 0;
}

.main .case_block .second_box .case_box:nth-child(n + 4) {
  margin-top: 6%;
}

.main .case_block .second_box .case_box h3 span {
  font-style: italic;
  color: #d6d562;
}

.main .case_block .second_box .case_box .img_box {
  width: 85%;
  /* margin: 4% auto; */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main .case_block .second_box .case_box .img_box .content {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%;
  flex: 0 0 48%;
  margin-right: 4%;
  text-align: center;
}

.main .case_block .second_box .case_box .img_box .content:last-child {
  margin-right: 0;
}

.main .case_block .second_box .case_box .img_box .content .img {
  padding: 63% 0;
  margin-bottom: 4%;
}

.main .case_block .second_box .case_box .text_box {
  margin-top: 4%;
}

.main .case_block .second_box .case_box .text_box,
.main .case_block .second_box .case_box .txt_box {
  background-color: #e3e3e3;
  padding: 2vw;
  letter-spacing: 0.08em;
  line-height: 1.7;
}

.main .case_block .second_box .case_box .text_box h4,
.main .case_block .second_box .case_box .txt_box h4 {
  text-align: center;
  border-bottom: 1px solid #000;
  padding-bottom: 2%;
  margin-bottom: 2%;
}

.main .case_block .second_box .case_box .btn {
  background-color: #000;
  color: #fff;
  text-align: center;
  width: 44.336%;
  margin: 0 auto;
  margin-top: 4.2567%;
  padding: 2.7% 0;
  position: relative;
}

.main .case_block .second_box .case_box .btn::before {
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  margin: auto;
  right: 15px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.main .case_block .second_box .modal .img_box {
  margin: 1% auto;
}

.main .case_block .second_box .case_box .treatment_ttl {
  margin-top: 5%;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .main .case_block .second_box .case_box .treatment_ttl {
    margin-top: 0;
  }
}
.main .case_block .second_box .case_box .btn_center {
  text-align: center;
  margin-top: auto;
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .main .case_block .second_box .case_box .btn_center {
    margin-top: 1%;
  }
}
.main .case_block .second_box .case_box .btn_case_detail {
  display: inline-block;
  border: 1px solid #988666;
  color: #988666;
  text-align: center;
  padding: 1.2rem 0;
  min-width: 180px;
  position: relative;
  margin: 5% auto 0;
}
@media screen and (max-width: 768px) {
  .main .case_block .second_box .case_box .btn_case_detail {
    padding: 1rem 0;
    margin: 2% auto 0;
  }
}
.main .case_block .second_box .case_box .btn_case_detail::after {
  content: "";
  width: 5px;
  height: 5px;
  border-top: solid 1px #988666;
  border-right: solid 1px #988666;
  position: absolute;
  right: 8px;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(45deg);
}
.main .case_block .pager > ul {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5%;
  justify-content: center;
  margin-top: 10%;
  align-items: center;
}
.main .case_block .pager li a,
.main .case_block .pager li span {
  border: 1px solid #988666;
  color: #988666;
  display: block;
  line-height: 1;
  padding: 10px;
}
.main .case_block .pager li .totalnumber {
  padding: 10px 15px;
}
.main .case_block .pager li .current {
  background: #988666;
  color: #FFF;
}

/*** btn_area ***/
.main .tab_box .btn_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 1vw;
}
@media screen and (max-width: 768px) {
  .main .tab_box .btn_area {
    grid-template-columns: repeat(2, 1fr);
    gap: 2vw 1vw;
  }
}
.main .tab_box .btn_area .trouble_btn {
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 23.95%;
  flex: 0 0 23.95%;
  margin-right: 1.4%;
  border: 1px solid #988666;
  border-radius: 30px;
  color: #988666;
  text-align: center;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.main .tab_box .btn_area .trouble_btn.is-current {
  background: #988666;
}
.main .tab_box .btn_area .trouble_btn.is-current a {
  color: #FFF;
}
.main .tab_box .btn_area .trouble_btn .f14 {
  font-size: .8vw;
}
@media screen and (min-width: 1367px) {
  .main .tab_box .btn_area .trouble_btn .f14 {
    font-size: 14px;
  }
}
@media screen and (max-width: 768px) {
  .main .tab_box .btn_area .trouble_btn .f14 {
    font-size: 12px;
  }
}
.main .tab_box .btn_area .trouble_btn a {
  display: block;
  padding: 1.434% 0;
  padding: 1rem 0;
  color: #988666;
}
.main .tab_box .btn_area .trouble_btn .icon {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0;
  bottom: 0;
  left: 1.5vw;
  margin: auto;
}
.main .tab_box .btn_area .trouble_btn .icon img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.main .tab_box .btn_area .trouble_btn:nth-child(4n) {
  margin-right: 0;
}
.main .tab_box .btn_area .trouble_btn:nth-child(n+5) {
  margin-top: 1.6%;
}
.main .tab_box .btn_area .trouble_btn.active {
  background-color: #897C71;
  border: transparent;
}
.main .tab_box .btn_area .trouble_btn.active::before {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: absolute;
  content: "";
  background-image: url(../img/common/trouble_btn_arrow.png);
  width: 12px;
  height: 8.12px;
  top: 100%;
  right: 0;
  left: 0;
  margin: auto;
}
.main .tab_box .btn_area .trouble_btn:hover {
  opacity: 0.7;
}
/*** /btn_area ***/

@media screen and (min-width: 1367px) {
  .f50 {
    font-size: 50px;
  }
  .f72 {
    font-size: 72px;
  }
  .f90 {
    font-size: 90px;
  }
  .modal__content {
    padding: 32px 50px;
  }
}

@media screen and (max-width: 1024px) {
  .f18 {
    font-size: 18px;
  }
  .f16 {
    font-size: 15px;
  }
  .modal__content {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .f14 {
    font-size: 12px;
  }
  .main .case_block .first_box .img_box {
    width: 90%;
  }
  .main .insta_link .box .text {
    font-size: 22px;
    line-height: 1.5;
  }
  .main .insta_link .box {
    width: 60%;
  }
  .main .insta_link .box .img {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 9%;
    flex: 0 0 9%;
    margin-right: 5%;
  }
  .main .case_block .second_box .case_box .btn {
    width: 55%;
    margin-top: 6%;
    padding: 4% 0;
  }
  .main .case_block .second_box .case_box .img_box .content .img {
    padding: 70% 0;
    margin-bottom: 6%;
  }
}

@media screen and (max-width: 480px) {
  .f18,
  .f16 {
    font-size: 14px;
  }
  .main .insta_link .box {
    width: 80%;
  }
  .main .insta_link .box .text {
    font-size: 16px;
  }
  .main .case_block {
    margin-top: 12%;
  }
  .main .case_block .second_box {
    display: block;
    margin-top: 10%;
  }
  .main .case_block .second_box .case_box {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10%;
  }
  .main .case_block .second_box .case_box:last-child {
    margin-bottom: 0;
  }
  .main .case_block .first_box .btn {
    width: 55%;
    margin-top: 6%;
    padding: 4% 0;
  }
  .main .case_block .first_box .img_box,
  .main .case_block .second_box .case_box .img_box {
    width: 100%;
    /* margin: 6% auto; */
  }
  .main .case_block .first_box h3,
  .main .case_block .second_box .case_box h3 {
    font-size: 30px;
  }
  .main .case_block .first_box h3 span,
  .main .case_block .second_box .case_box h3 span {
    font-size: 50px;
  }
  .main .case_block .first_box .text_box,
  .main .case_block .second_box .case_box .text_box,
  .main .case_block .second_box .case_box .txt_box {
    padding: 20px;
  }
  .main .case_block .first_box .text_box .f14,
  .main .case_block .second_box .case_box .text_box .f14,
  .main .case_block .second_box .case_box .txt_box .f14 {
    font-size: 13px;
    line-height: 1.6;
  }
  .main .case_block .first_box .text_box h4,
  .main .case_block .second_box .case_box .text_box h4,
  .main .case_block .second_box .case_box .txt_box h4 {
    padding-bottom: 4%;
    margin-bottom: 5%;
  }
  .modal_container {
    width: 95%;
    padding-top: 50px;
  }
  .modal__content {
    padding: 15px;
  }
  .main .case_block .first_box .modal .img_box,
  .main .case_block .second_box .modal .img_box {
    margin: 2% 0;
  }
  .main .case_block .first_box .img_box .content .img,
  .main .case_block .second_box .case_box .img_box .content .img {
    margin-bottom: 7%;
  }
  .modal__content .btn_block .back {
    width: 25px;
  }
}

.slick-prev,
.slick-next {
  width: 58px;
  height: 58px;
  background-image: url(../img/case/g_btn.png);
}

.slick-prev {
  left: 0%;
  transform: rotate(180deg);
}

.slick-next {
  right: 0%;
}

@media screen and (max-width: 768px) {
  .slick-prev,
  .slick-next {
    width: 40px;
    height: 40px;
  }
}

@media screen and (max-width: 480px) {
  .slick-prev,
  .slick-next {
    width: 28px;
    height: 28px;
  }
  .slick-prev {
    left: -1%;
  }

  .slick-next {
    right: -1%;
  }
}


/*** 詳細ページ(single_case) ***/
.main .single_case .case_block.slider_main .second_box .case_box {
  width: 100%;
  margin-right: 0;
}
.main .single_case .case_block.slider_main .second_box .case_box .slick-slide {
  padding: 0 .4%;
}

@media screen and (min-width: 768px) {
  .main .single_case .is-few.case_block.slider_main .second_box {
    width: 100%;
  }
  .main .single_case .is-few.case_block.slider_main .second_box .case_box {
    width: 100%;
    flex: none;
  }
  .main .single_case .is-few.case_block.slider_main .second_box .case_box .slick-track {
    width: 100% !important;
  }
  .main .single_case .is-few.case_block.slider_main .second_box .case_box .slick-slide {
    padding: 0 .9%;
    width: 50% !important;
  }
}

.main .single_case .note {
  font-size: 12px;
  line-height: 1.6;
  padding: 2% 0 4%;
}
@media screen and (max-width: 768px) {
  .main .single_case .note {
    padding: 2% 0 8%;
  }
}
.single_case .case_details {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.27% 2%;
  margin-bottom: 6%;
}
@media screen and (max-width: 768px) {
  .single_case .case_details {
    grid-template-columns: 1fr;
    gap: 20px;
  }
}
.single_case .case_details .item .item_ttl {
  background: #988666;
  color: #FFF;
  padding: 15px 20px;
}
@media screen and (max-width: 768px) {
  .single_case .case_details .item .item_ttl {
    font-size: 18px;
    padding: 10px;
  }
}
.single_case .case_details .item .item_body {
  padding: 15px 20px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .single_case .case_details .item .item_body {
    font-size: 16px;
    padding: 10px;
  }
}
.single_case .related {
  margin: 6% 0 3%;
}
.single_case .related .related_ttl {
  text-align: center;
}
.single_case .related .related_ttl .f18 {
  margin-top: 1%;
}
@media screen and (max-width: 768px) {
  .single_case .g_btn {
    width: 100%;
  }
}